ENEMYLINES7(6)

NAME
enemylines7 - a shoot'em up game

SYNOPSIS

enemylines7

DESCRIPTION

This manual page documents briefly the enemylines7 command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

enemylines7 is a OpenGL video game.

HISTORY

Enemy bombers are approaching Glysen, our capital. The situation is without hope. But with the new experimental mech we developed you can at least try to take as many of them with you as possible.

Good hunting.

OPTIONS

This program accepts some optional parameters.

-width
    to give a specific width to the window

-height
    to give a specific height to the window

-fullscreen
    to active the fullscreen mode

-noaudio
    to turn off the sound

-dir
    to use a specific data directory

SEE ALSO

You can visit the enemylines7 homepage (link to URL http://raum1.memebot.com/enemylines/) .

AUTHOR

This manual page was written by Goneri Le Bouder goneri@rulezlan.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.